
/*+++++hj_go_112+++++*/

/*+++++hj_end_112+++++*/


/*+++++hj_go_115+++++*/
template_hj_115 {
	overflow-x: hidden;
	color: #000;
	font-size: 14px;
	font-family: microsoft yahei, "宋体";
}
template_hj_115 a {
	text-decoration: none;
	color: #666;
}
template_hj_115 .hj_mk_115_fl {
	float: left;
}
template_hj_115 .hj_mk_115_fr {
	float: right;
}
template_hj_115 .hj_mk_115_clear {
	clear: both;
}
template_hj_115 .hj_mk_115_template_hj_115 * {
	margin: 0;
	list-style: none;
	padding: 0;
	box-sizing: border-box
}
template_hj_115 .hj_mk_115_clearfix:before, template_hj_115 .hj_mk_115_clearfix:after {
	content: "";
	display: block;
	clear: both;
	width: 0;
	height: 0;
	visibility: hidden;
	font-size: 0;
}
template_hj_115 .hj_mk_115_marginauto {
	margin: 0 auto;
}
template_hj_115 .hj_mk_115_main{
	padding:50px 0;
	margin:0 auto;
}
template_hj_115 .hj_mk_115_title {
	text-transform: uppercase;
	text-align: center;
	color: #333;
}
template_hj_115 .hj_mk_115_title p {
	font-size: 32px;
}
template_hj_115 .hj_mk_115_title span {
	background: #004884;
	width: 30px;
	vertical-align: middle;
	display: inline-block;
	height: 3px;
}
template_hj_115 .hj_mk_115_title div:before, template_hj_115 .hj_mk_115_title div:after {
	width: 60px;
	vertical-align: middle;
	content: '';
	display: inline-block;
	height: 1px;
	background: #ddd;
}
template_hj_115 .hj_mk_115_title div {
	margin-top: 20px;
}

/*+++++hj_end_115+++++*/


/*+++++hj_go_116+++++*/
template_hj_116 .hj_mk_116_p {
	width: 1200px;
	line-height: 30px;
	text-align:center;
	margin: 0 auto;	

}
template_hj_116 .hj_mk_116_marginauto{
	margin: 0 auto;
	}
/*+++++hj_end_116+++++*/


/*+++++hj_go_114+++++*/

/*+++++hj_end_114+++++*/

